C.hr utility.f
C....*...1.........2.........3.........4.........5.........6.........7.*
C    
C     utility.f
C
C     Copyright (C) 1990.
C
C     A. Ronald Gallant & George E. Tauchen 
C     P.O. Box 5513, Raleigh NC 27650-5513, USA   
C
C     Permission to use, copy, modify, and distribute this
C     software and its documentation for any purpose and
C     without fee is hereby granted, provided that the
C     above copyright notice appear in all copies and that
C     both that copyright notice and this permission notice
C     appear in supporting documentation.
C
C     This software is provided "as is" without any
C     expressed or implied warranty.
C
C....*...1.........2.........3.........4.........5.........6.........7.*
C.hr BLOCK DATA
C@
C....*...1.........2.........3.........4.........5.........6.........7.*
C     IF DGMPNT OR HEADER ARE COPIED FROM THIS SET OF ROUTINES,
C     BE SURE TO INCLUDE THIS BLOCK DATA PROGRAM IN THE COPY.
C     REMOVE THE COMMENTS IF THESE UTILITIES ARE USED WITH A ROUTINE
C     OTHER THAN NLSYS OR GMM.
      BLOCK DATA
      save /zlnsiz/
      COMMON /ZLNSIZ/ LNSIZE
      DATA LNSIZE/79/
      END
